<script setup>
import { onLoad } from '@dcloudio/uni-app'
import { userToken } from '@/composables/config'
onLoad(() => {
    if (!userToken.value) {
        uni.reLaunch({
            url: '/pages/login/index'
        })
    } else {
        uni.reLaunch({
            url: '/pages/card/index'
        })
    }
})
</script>
